MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003381ATutorContentpublic2008-05-10 10:052008-08-21 08:54
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003381: full path to eXe styles breaks
DescriptionWhen an eXe package is imported to path to the stylesheet supplied by ATutor uses a full URL, which breaks interoperability when the package is imported onto another server. The path should be relative (if possible)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002898)
cindy (administrator)
2008-05-12 08:25

Affected script:

tools/ims/ims_import.php use /docs/exestyles.css instead of full URL

- Issue History
Date Modified Username Field Change
2008-05-10 10:05 greg New Issue
2008-05-10 10:05 greg Affects version => SVN
2008-05-10 10:06 greg Status new => assigned
2008-05-10 10:06 greg Assigned To => cindy
2008-05-12 08:25 cindy Status assigned => resolved
2008-05-12 08:25 cindy Fixed in Version => 1.6.1
2008-05-12 08:25 cindy Resolution open => fixed
2008-05-12 08:25 cindy Note Added: 0002898
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker